Subject: [TLS] Reminder: I-D ACTION:draft-ietf-tls-interoperability-00.txt

From: "Yngve Nysaeter Pettersen" <[email-masked]>
Date: Tue, 16 Jan 2007 19:28:09 +0100

Hello all,

There were quite a lot of discussion about some issues presented in this  
drafts.

However, are there other issues that should be investigated in this  
document?

Does anyone have examples of other TLS interoperability problems that have  
been encountered?

On Wed, 18 Oct 2006 21:50:02 +0200, <[email-masked]> wrote:

> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Transport Layer Security Working Group  
> of the IETF.
>
> 	Title		: Clientside interoperability experiences for the SSL and TLS  
> protocols
> 	Author(s)	: Y. Pettersen
> 	Filename	: draft-ietf-tls-interoperability-00.txt
> 	Pages		: 30
> 	Date		: 2006-10-18
> 	
>    This document presents a number of problems encountered when
>    implementing TLS 1.0, TLS 1.1 and TLS Extensions for clients, and
>    their consequences.  The problems include servers that refuse to
>    connect with clients supporting newer versions of the protocol, or
>    that do not handle such negotiation properly.  Another problem
>    encountered is the incorrect use of values in the protocol messages.
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-tls-interoperability-00.txt

-- 
Sincerely,
Yngve N. Pettersen

********************************************************************
Senior Developer		             Email: [email-masked]
Opera Software ASA                   http://www.opera.com/
Phone:  +47 24 16 42 60              Fax:    +47 24 16 40 01
********************************************************************

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls